Page MenuHomePhabricator

Get a goat plushie for goatification ritual
Closed, ResolvedPublic

Description

That's important.

Event Timeline

Petrb created this task.Jan 15 2019, 8:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 15 2019, 8:48 PM

Ehm... I can be completely missing something, but what's the purpose of this task?

Quiddity added a subscriber: Quiddity.

See the tag. (Mostly it's morale-building whimsy) (It's also getting more confusing, because "dragons" were declared to be the 'new' animal at the 2018 hackathon... But I'm staying out of it!)

my racconicorn no like dragon

Petrb triaged this task as Normal priority.Jan 17 2019, 1:57 PM

Did this happen? If not, feel free to set the status of this report to "Declined" via the Add Action...Change Status dropdown. Thanks!

Aklapper closed this task as Resolved.Jul 9 2019, 3:16 PM